﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Lesson_18", "Lesson_18.vcxproj", "{68422261-F00D-442B-A1AA-7CA3384BEB8F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{68422261-F00D-442B-A1AA-7CA3384BEB8F}.Debug|x64.ActiveCfg = Debug|x64
		{68422261-F00D-442B-A1AA-7CA3384BEB8F}.Debug|x64.Build.0 = Debug|x64
		{68422261-F00D-442B-A1AA-7CA3384BEB8F}.Debug|x86.ActiveCfg = Debug|Win32
		{68422261-F00D-442B-A1AA-7CA3384BEB8F}.Debug|x86.Build.0 = Debug|Win32
		{68422261-F00D-442B-A1AA-7CA3384BEB8F}.Release|x64.ActiveCfg = Release|x64
		{68422261-F00D-442B-A1AA-7CA3384BEB8F}.Release|x64.Build.0 = Release|x64
		{68422261-F00D-442B-A1AA-7CA3384BEB8F}.Release|x86.ActiveCfg = Release|Win32
		{68422261-F00D-442B-A1AA-7CA3384BEB8F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {30CF1176-5C24-445F-8EE9-F8B05A0F5D89}
	EndGlobalSection
EndGlobal
